Subject: GA-DIGEST V1 #1288
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Thursday, June 20 2002           Volume 01 : Number 1288

----------------------------------------------------------------------

Date: Thu, 20 Jun 2002 02:13:57 +0100
From: "Olivier MJ Crepin-Leblond" <[email-masked]>
Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal

>From: "William X Walsh" <[email-masked]>
>Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal
>

>
> How naive.
>
> You think people use the whois published date to find out about
> expired domains?
>
> Trust me, they don't.  That would be the worst, and least effective
> way to do it.

I'd be interested in finding out how they would find out about
expired domains. Could you please spell it out to us?

I can think of ways requiring a CRON job that repeatedly checks
the availability of a domain name in the DNS, or within the WHOIS
database, but admittedly this would be much of a hit and miss method,
wouldn't it?

Of course, for generic domains, say car.com, there would be lots of people
interested. But what about obscure domains, those which nobody is really
after, like acronyms. Them falling into obscurity would essentially delete
them altogether from the DNS, thus allowing a genuine user the chance of
registering it at no premium when they think of it. Having a WLS, or
auction,
or lottery will only serve to point the spotlight at them, and some domain
speculator will calculate that they can afford to snatch them and keep them
mothballed, until someone wants to register them - and charge them the
high price for them!

- --
Olivier MJ Crepin-Leblond, Ph.D. |--> Global Information Highway Limited
E-mail:<[email-masked]> | Tel:+44 (0)7956 84 1113 | Fax:+44 (0)20 7937 7666
Web: http://www.gih.com/ & http://www.nsrc.org/codes/country-codes.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Jun 2002 02:32:44 +0100
From: "Olivier MJ Crepin-Leblond" <[email-masked]>
Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal

>From: "Marc Schneiders" <[email-masked]>
>To: "Olivier MJ Crepin-Leblond" <[email-masked]>
>Cc: <[email-masked]>; <[email-masked]>
>Sent: Wednesday, June 19, 2002 4:41 PM
>Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal

> On Wed, 19 Jun 2002, at 15:26 [=GMT+0100], Olivier MJ Crepin-Leblond
wrote:
>
> > Why is "expiry" information published and openly accessed by the rest of
the
> > world in the WHOIS database ? Does this help anybody apart from domain
> > name hoarders/pirates/speculators ?
>
> Yes, people that want to register a domain that expires to use it.

As Gary Osbourne has already mentioned, if I had a gee-whizz great idea
for a Web site, I would not be waiting for a domain to expire, to implement
the idea. Nobody waits for domains to expire to use them - nobody, apart
from those people that want to make money from re-selling the domain
at a premium. Besides, since the vast majority of domains are renewed,
you'd have a bigger chance of winning a million dollars at the state lottery
than to wait for a domain to expire and not be renewed by its owner.

> > 5. if the domain name holder prefers not to renew the domain, the
domain's
> > details are erased from the database altogether, and the domain falls
into
> > obscurity. Anybody could re-register it again, but they first need to
find
> > out
> > if it exists, and that involves a lot of work.
>
> Not at all. Scripts, cron.

Scripts & Cron are fine - but can you imagine how many scripts and
cron jobs would have to be run to check for all domain names that might
have expired? Anybody here remembers a game called "Core Wars" ?
This is a game I first played in the mid 80s, on the then ArpaNet.
The issue of expiring domain names, cron jobs and automated scripts
reminds me more and more of this. In "Core Wars", you would let a
small program out in a virtual piece of memory, and it would propagate,
thus eating up other programs when its own code copied itself onto
part of another person's code. With the current perceived value of
domain names, it wouldn't surprise me if some people/companies
spent an anormous amount of time and money to devise, the
ultimate domain grabbing/monitoring device. This does not smell
good for the future. If you treat the DNS like a punchbag, it will
eventually break at the seams.

> > Remember that automatic data
> > mining of the WHOIS database contradicts the AUP of the registrar.
>
> Mining is about getting email addresses for spam. Trying to find out about
> a domain or a limited set of domains is not.

Data Mining is anything to do with automated scanning of a database,
and the use of intelligent automated agents to make sense of it, and
process it into information that will be useful to a specific purpose,
whether it is for spamming, or registering expired domains.

>
> Also, trying to grab a released domain does not operate over whois,
> obviously. One just tries to register is every so often. So your plan will
> only increase the hammering on the registry...

See "Core Wars", above. They are breaking the Registry's AUP if
they do such a thing, and some kind of rule, similar to those rules
passed about SPAM e-mails, should be drafted.

>
> > How much more difficult can it be than this ?
> > It is the fairest way to run the DNS.
>
> It is merely a variant of 'security by obscurity'. What is worse: big
> players can work around your scheme (by setting up a shaddow whois for
> interesting domains _with_ expiry dates); ordinary users of domain names
> cannot. Your plan will increase the hold of speculators on names.
>

If mining the WHOIS database breaks AUP guidelines, then yes, they
could set-up a shadow whois for interesting domains with expiry dates.
But then, there is the issue of cost - at the end of the day, does it make
business sense to go through so much pain and hardship, just to get hold
of a particular domain, bearing in mind that we have passed the peak
of crazyness, and today, you'd be hard-pressed to find a punter that will
want a domain name so badly that they'll pay millions...

- --
Olivier MJ Crepin-Leblond, Ph.D. |--> Global Information Highway Limited
E-mail:<[email-masked]> | Tel:+44 (0)7956 84 1113 | Fax:+44 (0)20 7937 7666
Web: http://www.gih.com/ & http://www.nsrc.org/codes/country-codes.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Jun 2002 02:46:02 +0100
From: "Olivier MJ Crepin-Leblond" <[email-masked]>
Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re:  [ncdnhc-discuss] WLS  proposal

>From: "Gary Osbourne" <[email-masked]>
>To: "Olivier MJ Crepin-Leblond" <[email-masked]>; <[email-masked]>
>Sent: Wednesday, June 19, 2002 6:43 PM
>Subject: Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re:
[ncdnhc-discuss] WLS proposal
 >
[...]
> >2. the applicant has a choice to have his/her details published in the
> >WHOIS database. ie. OPT IN/OPT OUT
>
> Preferably it defaults to OPT IN, that is, unless
> one explicitly opts in, one is OPTED OUT. One should
> not have to explicitly OPT OUT as that can too easily
> be made non-obvious.

Fine by me.

> >3. When a whois enquiry is made on an unpublished domain listing,
> >the information returned is of the type:
> >"The owner of this domain has opted out of the WHOIS database.
> >To contract the domain owner, please e-mail
[email-masked] "
> >(where this effectively provides the Postmaster's address at that domain)
>
> Sure, though one could reasonably infer a postmaster@ address
> or reasonably discover other *@ addresses. OTOH, are you
> suggesting that each domain must have a functional posmaster@
> address?

I thought that this was in an RFC? (can't remember which one)
Each domain needs a postmaster address, usually [email-masked]

Too many sites today don't even have that, or the postmaster account is not
even monitored anymore due to the abundance of SPAM e-mail received in
that account. What we are seeing is a chipping out of the rules of the DNS,
brick by brick. One day, the whole thing will collapse because too many
rules
will have been broken, and nobody was there to police them when needed.

ICANN's job should be to make sure those rules are adhered to, but alas, it
is being sidetracked by so many other things, including pretentions of
governance of the Internet, political issues and the like, that even basic
rules of the DNS & e-mail systems are left to die by themselves.

- --
Olivier MJ Crepin-Leblond, Ph.D. |--> Global Information Highway Limited
E-mail:<[email-masked]> | Tel:+44 (0)7956 84 1113 | Fax:+44 (0)20 7937 7666
Web: http://www.gih.com/ & http://www.nsrc.org/codes/country-codes.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Jun 2002 03:11:55 +0100
From: "Olivier MJ Crepin-Leblond" <[email-masked]>
Subject: Re: [ga] WLS

>Date: Wed, 19 Jun 2002 13:31:19 -0700
>From: Gary Osbourne <[email-masked]>
>Subject: Re: [ga] WLS
>
[...]
>I also find it surprising that ICANN, VeriSign,
>or anyone else involved in this practice, would
>leave themselves open to litigation by the prior
>holder of the domain name. Many of the examples
>of expired and re-registered names at, or
>following from, the above two links, were never
>meant to be dropped, many were registrar error,
>this wasn't just someone neglecting to pay a bill
>(for which I don't have much sympathy).

Agreeing with your comment, I would like to add that
I find it absolutely unbelievable that Verisign can
be the registry maintainer for .COM as well as being
a registrar. This seems to break each and every rule
of fairness due to the fact that they are the only
people with full access to the DotCom database.

Moreover, this puts them in a position, as you mention
of being open to litigation. 
- - The Internet can live with ICANN being shutdown because 
they run out of funds when being sued - just get DoC to make
a new organisation or equivalent and off we go
- - The Internet can live with individual registrars being sued
and closing down as they run out of funds. Clients would
just have to renew their domains with another registrar next
year.
- - BUT the Internet can not live with Verisign running out
of cash because they are being sued. What would happen to
the DotCom registry database?

Indeed, what would happen if Verisign, the registry maintainer for
.COM, was forced into Chapter 11 ?

- --
Olivier MJ Crepin-Leblond, Ph.D. |--> Global Information Highway Limited
E-mail:<[email-masked]> | Tel:+44 (0)7956 84 1113 | Fax:+44 (0)20 7937 7666
Web: http://www.gih.com/ & http://www.nsrc.org/codes/country-codes.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Jun 2002 04:52:48 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal

On Thu, 20 Jun 2002, at 02:32 [=GMT+0100], Olivier MJ Crepin-Leblond wrote:

> >From: "Marc Schneiders" <[email-masked]>
> >To: "Olivier MJ Crepin-Leblond" <[email-masked]>
> >Cc: <[email-masked]>; <[email-masked]>
> >Sent: Wednesday, June 19, 2002 4:41 PM
> >Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal
>
>
> > On Wed, 19 Jun 2002, at 15:26 [=GMT+0100], Olivier MJ Crepin-Leblond
> wrote:
> >
> > > Why is "expiry" information published and openly accessed by the rest of
> the
> > > world in the WHOIS database ? Does this help anybody apart from domain
> > > name hoarders/pirates/speculators ?
> >
> > Yes, people that want to register a domain that expires to use it.
>
> As Gary Osbourne has already mentioned, if I had a gee-whizz great idea
> for a Web site,

Domains are used for other things than websites.

> I would not be waiting for a domain to expire, to implement
> the idea.

If you have a company called wawawaw, founded by your grandfather in 1947,
you very much are waiting for wawawaw.com being released. Some entities
already have a name. Life does not start with ideas to implement.
Certainly not if it is older than the Net.

> Nobody waits for domains to expire to use them - nobody, apart
> from those people that want to make money from re-selling the domain
> at a premium.

See above.

> Besides, since the vast majority of domains are renewed,
> you'd have a bigger chance of winning a million dollars at the state lottery
> than to wait for a domain to expire and not be renewed by its owner.

Recently tens of thousands domains are not renewed monthly. A fact.

> > > 5. if the domain name holder prefers not to renew the domain, the
> domain's
> > > details are erased from the database altogether, and the domain falls
> into
> > > obscurity. Anybody could re-register it again, but they first need to
> find
> > > out
> > > if it exists, and that involves a lot of work.
> >
> > Not at all. Scripts, cron.
>
> Scripts & Cron are fine - but can you imagine how many scripts and
> cron jobs would have to be run to check for all domain names that might
> have expired?

Obviously not all. Those that are potentially worth the efforts.

[...]

> > > Remember that automatic data
> > > mining of the WHOIS database contradicts the AUP of the registrar.
> >
> > Mining is about getting email addresses for spam. Trying to find out about
> > a domain or a limited set of domains is not.
>
> Data Mining is anything to do with automated scanning of a database,
> and the use of intelligent automated agents to make sense of it, and
> process it into information that will be useful to a specific purpose,
> whether it is for spamming, or registering expired domains.

I will not quote the whole text, but this is _not_ what the messages
attached to the results of whois queries say. No spam, no high volume, and
no purposes other than "obtaining information about or related to a domain
name registration record". This means you cannot use it to set up a list
of first names in common use, e.g.

> > Also, trying to grab a released domain does not operate over whois,
> > obviously. One just tries to register is every so often. So your plan will
> > only increase the hammering on the registry...
>
> See "Core Wars", above. They are breaking the Registry's AUP if
> they do such a thing,

Only when they go beyond the limit set.

> and some kind of rule, similar to those rules
> passed about SPAM e-mails, should be drafted.

These are already there. It is unclear whether they function sufficiently.
We are not told about problems during the rush hour anymore. So perhaps
they do.

> > > How much more difficult can it be than this ?
> > > It is the fairest way to run the DNS.
> >
> > It is merely a variant of 'security by obscurity'. What is worse: big
> > players can work around your scheme (by setting up a shaddow whois for
> > interesting domains _with_ expiry dates); ordinary users of domain names
> > cannot. Your plan will increase the hold of speculators on names.
>
> If mining the WHOIS database breaks AUP guidelines, then yes, they
> could set-up a shadow whois for interesting domains with expiry dates.
> But then, there is the issue of cost - at the end of the day, does it make
> business sense to go through so much pain and hardship, just to get hold
> of a particular domain, bearing in mind that we have passed the peak
> of crazyness, and today, you'd be hard-pressed to find a punter that will
> want a domain name so badly that they'll pay millions...

The point here is not whether it pays, but whether it will happen. People
do foolish investments. A lot of people lost money on domain name
speculation.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Jun 2002 05:00:35 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal

On Thu, 20 Jun 2002, at 02:13 [=GMT+0100], Olivier MJ Crepin-Leblond wrote:

> >From: "William X Walsh" <[email-masked]>
> >Subject: Re: [ga] Re: [ncdnhc-discuss] WLS proposal
> >
> > How naive.
> >
> > You think people use the whois published date to find out about
> > expired domains?
> >
> > Trust me, they don't.  That would be the worst, and least effective
> > way to do it.
>
> I'd be interested in finding out how they would find out about
> expired domains. Could you please spell it out to us?
>
> I can think of ways requiring a CRON job that repeatedly checks
> the availability of a domain name in the DNS, or within the WHOIS
> database, but admittedly this would be much of a hit and miss method,
> wouldn't it?

One diff's the .com zone of today and that of two (or four) weeks ago.
The names that have been dropped, will expire (well, most of them) soon.
On these one keeps an eye.
This does not work for names that have no nameservers. Alas, that is
possible in .com.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 19 Jun 2002 23:37:55 -0500
From: Don Brown <[email-masked]>
Subject: Re: [atlarge-discuss] Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLS  proposal

We are not a Registrar.  We do, however, resell for Registrars and we
don't have the lowest price, either.  It is a service to our customers
and, frankly, we don't take vacations due to the profits, either.  If
we break even, we are fortunate.

Personally, considering the way we usually use the WhoIs, I really
don't have a problem with a blank street address for the Registrant.
Others will disagree, because they use the mailing address for other
purposes, including service, etc.

It is just hard for me to appreciate that the addresses in the WhoIs
have been responsible for someone being stalked and killed.  I have
never seen evidence of it in newspapers or anywhere else.  I have seen
some emotional recitations on this list, but no real substance to
prove it.

If it is really broken and bad, then let's fix it. If it is, however,
someone's penchant, then let's leave it alone. IOW, if it isn't
broken, let's not fix it. Prove it is broken with real evidence, not
emotions, though. Let's leave the empty righteousness and emotional
out-crys at the door-step. Those dogs just won't hunt.  Simply, let's
just be real about it.

I am originally from Missouri, the "Show Me" state.  Roots run deep.

Thanks,

Wednesday, June 19, 2002, 8:35:15 PM, Jeff Williams <[email-masked]> wrote:
JW> Don and all stakeholders, assembly members, and/or other interested parties,

JW> Don Brown wrote:

>> I certainly emphasize with your concerns. However, sometimes we have a
>> tendency to go gunning for an isolated, but notorious, incident more
>> zealously, due to its notoriety or shock value.  Perhaps, sometimes we
>> gun for mosquitos with a double barrel shotgun, because we are closer
>> to the mosquito bite than anyone else.  That's understandable.

JW>   This is certainly true for tiny minority of people or stakeholders.  However
JW> as that percentage is so tiny as to be insignificant, our members for instance,
JW> would not fall in such a category as you describe above.

>>
>>
>> I don't profess to know the total answer, but I recognize the problem
>> from a larger scope, I think.
>>
>> As long as there is fraud, spammers and other pests on the Internet,
>> the WhoIs information will continue to be a tool that ISP's use to
>> "attempt" to stop them.

JW>   Exactly right!  So lets not make it an even easier  tool for perpetrators,
JW> spammers, and the like by adding additional personal and private information
JW> to a Whois lookup on a Domain Name, such as the registrants private
JW> physical address and personal phone number.

>> We use the WhoIs all the time to identify the
>> source of Spammers. We use the WhoIs to help verify credit card
>> charges and to prove that a business, which is applying for a Merchant
>> Account, is the legitimate registrant of the domain name represented
>> by the pages we print and "fax" to the potential acquiring Bank.

JW>   Exactly one such source indeed.  But certainly not the only one or even
JW> the best one for these purposes.  In addition, the personal and private
JW> address and phone number of the registrant is not required to obtain
JW> the information that you and other registrars desire.  Only and Admin.
JW> contact E-Mail address, Phone/fax number, and the admins. business
JW> mailing address are needed to accomplish these desires or satisfy the
JW> requests for the information you and other registrars seek in the Whois
JW> database.

>>
>>
>> If WhoIs goes totally anonymous, I think the first folks to jump at
>> it will be the nefarious ones who use us and abuse us all the time.

JW>   Again, now one is suggesting that the Whois goes totally anonymous
JW> Don.  So it would seem that you are injecting a premise that does not
JW> exist nor has been suggested to support your argument.  Ergo, the
JW> conclusion is felonious as to the desired result.

>>
>> They do their own brand of stalking by trying to relay mail off of our
>> servers, using fraudulent cards to sign up for our services and
>> attacking us with Ping floods and other methods of trying to bring our
>> network to its knees.

JW>   Yes they do.  But a valid admin address, E-Mail address, Phone Number,
JW> and Fax number would satisfy the method which you suggest that Whois
JW> can be used for to address these problem nicely, and much more than
JW> adequately.  Hence, again there is no need for a registrant to provide
JW> his personal private physical address, or phone number for his/her/their
JW> Domain Name registration.  And in fact if required to do so, law enforcement
JW> agencies would be hampered with complaint overflow which would
JW> impede their efforts to address real crime and thwart terrorists using the
JW> Internet as a means of carrying out their perpetration's..

>>
>>
>> Personally, I have an unlisted telephone number at home and I pay the
>> telephone company extra for that.

JW>   I do as well.  And I don't pay extra for it!  >;)

>>  My motivation is to not have sales
>> people or get rich quick screamers call me at home.  I already get
>> that at work.  On the flip side of that, our neighborhood has a
>> neighborhood watch program and our address and telephone number is
>> listed in that directory.

JW>   Well I live in the country.  So I don't have the need for such a neiborhood
JW> watch program.  I have a very well trained guard dog for that purpose.

>>
>>
>> I don't know the total solution to the WhoIs information.  I do know
>> that from a business standpoint, making most information anonymous
>> will certainly help the bad guys.

JW>   Again for the forth time Don, no one is suggesting that the WHois
JW> information be anonymous.  It isn't presently.

>>  John Gotti would have liked to have
>> been the anonymous Don rather than the Teflon Don.

JW>   No, I don't think so.  His notoriety amongst his pears was part
JW> of his extension of his abilities to do many of the things he did.

>>  Given the latter,
>> he would have enjoyed much better country club golf.
>>
>> I don't know that there is a right or wrong answer to this debate.
>> We do, however, need to blend the practicality with the risk
>> management of it somehow.

JW>   Well the answer is really very simple Don.  All that is needed,
JW> again is a valid Admin contact, to include Mailing address, valid
JW> Phone and/or Fax number and E-Mail address for that Admin
JW> contact.

>>
>>
>> Thanks,
>>
>> Tuesday, June 18, 2002, 12:12:38 PM, Jeff Williams <[email-masked]> wrote:
>> JW> Barbara all assembly members, stakeholders or interested parties,
>>
>> JW>   INEGroup wholeheartedly and strongly agrees with Barbara's comments
>> JW> below.  Indeed it is not necessary for a registrants personal and private
>> JW> information such as home address and phone number to be listed in Whois
>> JW> data for their domain name.  In fact to do so is s severe security risk
>> JW> to that individual and a potential hindrance to law enforcement in this
>> JW> unfortunate age of cyber terrorism.  Law enforcement agencies, such
>> JW> as the FBI, CIA, NSA, or military intelligence do not need to be
>> JW> chasing false leads due to some prankster using Whois data to
>> JW> create false leads or false information fraudulently using someone's
>> JW> registration information of a Domain Name that would include
>> JW> their personal physical address or personal Phone Number.
>> JW> To make such information necessary as part of the registration
>> JW> of a Domain name is simply stupid and unnecessarily harmful, as
>> JW> well as partly counter productive..
>>
>> JW> Barbara Simons wrote:
>>
>> >> If you are opposed to spammers, then I would think that you would be really
>> >> upset with the whois database, which is a rich resource indeed for spammers.
>> >>
>> >> Information about where I live has nothing to do with openness or the lack
>> >> thereof.  I am quite happy to have my email address made available (but not
>> >> to spammers - I wish).  But surely you would not accuse me of a lack of
>> >> openness if I were to refuse to provide my home address to the world in
>> >> order to obtain my own domain name.  (It is entirely reasonable, by
>> >> contrast, to require that I provide an accurate technical contact).
>> >>
>> >> I have no idea how many children have their own domain names, but there are
>> >> obviously quite a few.  You might want to check out Chris Van Allen, whose
>> >> dad gave him the domain name pokey.org several years ago.  Chris became
>> >> somewhat famous when he was sent a cease and desist order by the Prema Toy
>> >> Co., the company that manufactures Gumby.  You can read about Chris'
>> >> adventures at www.pokey.org.
>> >>
>> >> To state the obvious, if a child has a website that has been purchased by
>> >> that child's parent, and if the parent is required to provide his or her
>> >> home address, most folks will be able to infer the address of the child.
>> >>
>> >> Many parents seem to believe that information about their children should
>> >> not be posted for anyone in the world to view.  Many adults feel the same
>> >> about their own information.
>> >>
>> >> You might have made a similar argument about drivers' license records being
>> >> held by the California Dept of Motor Vehicles.  That information was open,
>> >> and as a result a young women's home address was located by a stalker, and
>> >> she was murdered.  I have heard about a woman who was stalked based on her
>> >> whois information, but I'm afraid I can't give you a reference for that.
>> >> Maybe someone else on one of these lists can.
>> >>
>> >> As far as political speech goes, I'm sure you are aware of countries and
>> >> times during which criticism of one's government can be life threatening.
>> >> And you don't have to go outside the US to find multiple examples of abuses
>> >> and harassment of law abiding citizens by some law enforcement agencies.  If
>> >> you have not been following the most recent revelations about the FBI and
>> >> its obsession with UC Berkeley, the Free Speech Movement, and Clark Kerr,
>> >> the then President of the University of California, I shall be happy to
>> >> forward to you a very detailed set of articles published a couple of weeks
>> >> ago in the San Francisco Chronicle.  If the '60s are ancient history for
>> >> you, there are recent abuses by the LA Police Department, including the
>> >> framing of innocent people, that date back only a few years.  I can send you
>> >> some references for those as well.
>> >>
>> >> Openness does not mean that we must relinquish all notions of privacy if we
>> >> are to own a domain name.  Rather than forcing people to provide information
>> >> about where they are located, Congress should be requiring ICANN to
>> >> institute meaningful privacy protections on the whois database.  Maybe then
>> >> we could discuss whether or not the domain name owner's personal information
>> >> should be provided.
>> >>
>> >> Barbara
>> >>
>> >> P.S.  The early incarnation of the Internet, ARPANET, was about maintaining
>> >> communications after a devastating event such as the dropping of nuclear
>> >> weapons on the US.  It was *not* about openness, nor was it about commerce.
>> >> The openness that you and I both cherish came into being because of the
>> >> small clique of researchers and academics who were the original ARPANET
>> >> users.  I share your desire to maintain that openness and to prevent the
>> >> Internet from being regulated and restricted to the point that it becomes a
>> >> jazzed up Home Shopping Channel.  If the Internet is to continue to be the
>> >> open communications channel that it has become, then it is critical that
>> >> people have the ability to speak without fearing that everything they say
>> >> and do can be monitored.
>> >>
>> >> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
>> >>
>> >> > Wait a minute.  I am all for protecting abused wives, children, and those
>> >> > seeking political asylum.  But, what does this have to do with the Whois
>> >> > function?  I agree that perhaps a felony conviction for a first time offense
>> >> > is harsh but please do not forget what this Internet was, and is all about,
>> >> > openness.  At this time this (openness) is being clogged by a proliferation of
>> >> > SPAMers that will, eventually, plug the pipe for any meaningful communication.
>> >> > If we do not have the means to track accurate information of those that seek
>> >> > to take advantage of all the resources that others fund how will we survive?
>> >> > Your arguments pluck at our heartstrings but they also try to pluck my
>> >> > pocketbook.  I mean, how many children have their own domain name?  And if
>> >> > they can afford it, why do they need to hide their identity?  It would seem to
>> >> > me that most children are trying to reach other children.  So why protect them
>> >> > from each other?  Besides, the children do not register the domain names,
>> >> > their parents usually do.  It has nothing to do with discovery.  Even more so,
>> >> > what Internet sites are dedicated to battered women that would somehow lead
>> >> > angry, misguided men to a safe house?  I do not think that any support group
>> >> > would purchase a domain name but would be smart enough and economical enough
>> >> > to go through a Web hosting company.  And what is even more perplexing is the
>> >> > reference to free speech.  Free speech is about openness.  We talk about
>> >> > things in the open!  So why the need for subterfuge?  If we have free speech
>> >> > on the Internet what makes sense about listing a false address for our cause?
>> >> > Anything else is already illegal, even via the USPS.  Plus, I have no idea
>> >> > what you are talking about in reference to trademark holders sending out cease
>> >> > and desist letters.  Overall, the logic of your complaint does not compute.
>> >> >
>> >> > Regards,
>> >> >
>> >> >
>> >> > Micheal Sherrill
>> >> >
>> >> >
>> >> > ---------- Original Message ----------------------------------
>> >> > From: Jeff Williams <[email-masked]>
>> >> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
>> >> >
>> >> > Barbara and all,
>> >> >
>> >> > We [INEGroup] agree with you here Barbara, and are in process of
>> >> > contacting the appropriate senate and House members that are
>> >> > involved in this rather arcane and misguided legislation being considered.
>> >> >
>> >> > I personally would suggest that anyone concerned about their personal
>> >> > safety, and privacy that are Domain Name holders do likewise without
>> >> > delay...
>> >> >
>> >> > Barbara Simons wrote:
>> >> >
>> >> >> I agree that accurate information should be provided for the technical
>> >> >> liaison.  What I'm saying is that a law that makes it a felony to provide
>> >> >> inaccurate information for the domain name holder creates major problems
>> >> >> regarding political speech, shelters for battered women, children who own
>> >> >> their own domain name, etc.  The whois database is an open invitation for
>> >> >> massive privacy invasion of domain name owners (as opposed to technical
>> >> >> contacts).  HR 4640 would make it a felony in the U.S., punishable by up to
>> >> >> 5 years in prison, to provide false address information for the owner of a
>> >> >> domain name.  This would be a boon to trademark holders who are eager to
>> >> >> send out large numbers of cease and desist letters, and a blow to people who
>> >> >> care about protecting our privacy.
>> >> >>
>> >> >> I didn't mean to start a discussion about HR 4640, though I hope that this
>> >> >> has helped to make our US based members aware of this misguided legislative
>> >> >> proposal.
>> >> >>
>> >> >> Regards,
>> >> >> Barbara
>>
>> JW> Regards,
>>
>> JW> --
>> JW> Jeffrey A. Williams
>> JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
>> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>> JW> Information Network Eng. Group. INEG. INC.
>> JW> E-Mail [email-masked]
>> JW> Contact Number:  972-244-3801 or 214-244-4827
>> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>>
>> JW> --
>> JW> This message was passed to you via the [email-masked] list.
>> JW> Send mail to [email-masked] to unsubscribe
>> JW> ("unsubscribe ga" in the body of the message).
>> JW> Archives at http://www.dnso.org/archives.html
>>
>> ----
>> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
>> [email-masked]         http://www.inetconcepts.net
>> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
>> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
>> ----
>>
>> ---------------------------------------------------------------------
>> To unsubscribe, e-mail: [email-masked]
>> For additional commands, e-mail: [email-masked]

JW> Regards,
JW> --
JW> Jeffrey A. Williams
JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
JW> Information Network Eng. Group. INEG. INC.
JW> E-Mail [email-masked]
JW> Contact Number:  972-244-3801 or 214-244-4827
JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- ----
Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
[email-masked]         http://www.inetconcepts.net
PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
Providing Internet Solutions Worldwide - An eDataWeb Affiliate
- ----

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 20 Jun 2002 00:52:06 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [atlarge-discuss] Re: [ga] Re: [atlarge-discuss] Re: [nc-transfer] Re: [ncdnhc-discuss] WLS  proposal

Don and all assembly members, stakeholders and/or interested parties,

Don Brown wrote:

> We are not a Registrar.  We do, however, resell for Registrars and we
> don't have the lowest price, either.  It is a service to our customers
> and, frankly, we don't take vacations due to the profits, either.  If
> we break even, we are fortunate.

  A rose by any other name... >;)

>
>
> Personally, considering the way we usually use the WhoIs, I really
> don't have a problem with a blank street address for the Registrant.
> Others will disagree, because they use the mailing address for other
> purposes, including service, etc.

  It's the "Other purposes and the Ect." that is bothersome if the house
bill requiring that a registrant provide a valid physical home address
or be guilty of a felony that is the problem here Don...

>
>
> It is just hard for me to appreciate that the addresses in the WhoIs
> have been responsible for someone being stalked and killed.  I have
> never seen evidence of it in newspapers or anywhere else.

  Do a search on google.  You will find plenty.  Read some of the
archived articles from 1999, 2000, and 2001 in the Technology section
on cnn, and you will again find several more.

>  I have seen
> some emotional recitations on this list, but no real substance to
> prove it.

  It's been posted several times with URL's.  I posted some myself.
(See archives for further information)..

>
>
> If it is really broken and bad, then let's fix it. If it is, however,
> someone's penchant, then let's leave it alone.

  Agreed.  Unfortunately we are now beyond both approaches as
the House Bill is in subcommittee for consideration...

> IOW, if it isn't
> broken, let's not fix it. Prove it is broken with real evidence, not
> emotions, though.

  Also agreed.  It isn't broken now.  Some seem to believe that it is
because some registrants do not provide valid admin. contact information,
or no admin. contact information when registering a Domain name, hence
generating the IP lobbyist to want much more to be listed or required
when a potential registrant registers a Domain name, which would
include a registrants private physical home address and private Phone
Number and personal E-Mail address...

> Let's leave the empty righteousness and emotional
> out-crys at the door-step. Those dogs just won't hunt.  Simply, let's
> just be real about it.

  Also exactly right...

>
>
> I am originally from Missouri, the "Show Me" state.  Roots run deep.

And you Missouri "Red Legs" were shown in 1864-5 when you all
were soundly wiped soundly by some of us Texas boys!  >;)

>
>
> Thanks,
>
> Wednesday, June 19, 2002, 8:35:15 PM, Jeff Williams <[email-masked]> wrote:
> JW> Don and all stakeholders, assembly members, and/or other interested parties,
>
> JW> Don Brown wrote:
>
> >> I certainly emphasize with your concerns. However, sometimes we have a
> >> tendency to go gunning for an isolated, but notorious, incident more
> >> zealously, due to its notoriety or shock value.  Perhaps, sometimes we
> >> gun for mosquitos with a double barrel shotgun, because we are closer
> >> to the mosquito bite than anyone else.  That's understandable.
>
> JW>   This is certainly true for tiny minority of people or stakeholders.  However
> JW> as that percentage is so tiny as to be insignificant, our members for instance,
> JW> would not fall in such a category as you describe above.
>
> >>
> >>
> >> I don't profess to know the total answer, but I recognize the problem
> >> from a larger scope, I think.
> >>
> >> As long as there is fraud, spammers and other pests on the Internet,
> >> the WhoIs information will continue to be a tool that ISP's use to
> >> "attempt" to stop them.
>
> JW>   Exactly right!  So lets not make it an even easier  tool for perpetrators,
> JW> spammers, and the like by adding additional personal and private information
> JW> to a Whois lookup on a Domain Name, such as the registrants private
> JW> physical address and personal phone number.
>
> >> We use the WhoIs all the time to identify the
> >> source of Spammers. We use the WhoIs to help verify credit card
> >> charges and to prove that a business, which is applying for a Merchant
> >> Account, is the legitimate registrant of the domain name represented
> >> by the pages we print and "fax" to the potential acquiring Bank.
>
> JW>   Exactly one such source indeed.  But certainly not the only one or even
> JW> the best one for these purposes.  In addition, the personal and private
> JW> address and phone number of the registrant is not required to obtain
> JW> the information that you and other registrars desire.  Only and Admin.
> JW> contact E-Mail address, Phone/fax number, and the admins. business
> JW> mailing address are needed to accomplish these desires or satisfy the
> JW> requests for the information you and other registrars seek in the Whois
> JW> database.
>
> >>
> >>
> >> If WhoIs goes totally anonymous, I think the first folks to jump at
> >> it will be the nefarious ones who use us and abuse us all the time.
>
> JW>   Again, now one is suggesting that the Whois goes totally anonymous
> JW> Don.  So it would seem that you are injecting a premise that does not
> JW> exist nor has been suggested to support your argument.  Ergo, the
> JW> conclusion is felonious as to the desired result.
>
> >>
> >> They do their own brand of stalking by trying to relay mail off of our
> >> servers, using fraudulent cards to sign up for our services and
> >> attacking us with Ping floods and other methods of trying to bring our
> >> network to its knees.
>
> JW>   Yes they do.  But a valid admin address, E-Mail address, Phone Number,
> JW> and Fax number would satisfy the method which you suggest that Whois
> JW> can be used for to address these problem nicely, and much more than
> JW> adequately.  Hence, again there is no need for a registrant to provide
> JW> his personal private physical address, or phone number for his/her/their
> JW> Domain Name registration.  And in fact if required to do so, law enforcement
> JW> agencies would be hampered with complaint overflow which would
> JW> impede their efforts to address real crime and thwart terrorists using the
> JW> Internet as a means of carrying out their perpetration's..
>
> >>
> >>
> >> Personally, I have an unlisted telephone number at home and I pay the
> >> telephone company extra for that.
>
> JW>   I do as well.  And I don't pay extra for it!  >;)
>
> >>  My motivation is to not have sales
> >> people or get rich quick screamers call me at home.  I already get
> >> that at work.  On the flip side of that, our neighborhood has a
> >> neighborhood watch program and our address and telephone number is
> >> listed in that directory.
>
> JW>   Well I live in the country.  So I don't have the need for such a neiborhood
> JW> watch program.  I have a very well trained guard dog for that purpose.
>
> >>
> >>
> >> I don't know the total solution to the WhoIs information.  I do know
> >> that from a business standpoint, making most information anonymous
> >> will certainly help the bad guys.
>
> JW>   Again for the forth time Don, no one is suggesting that the WHois
> JW> information be anonymous.  It isn't presently.
>
> >>  John Gotti would have liked to have
> >> been the anonymous Don rather than the Teflon Don.
>
> JW>   No, I don't think so.  His notoriety amongst his pears was part
> JW> of his extension of his abilities to do many of the things he did.
>
> >>  Given the latter,
> >> he would have enjoyed much better country club golf.
> >>
> >> I don't know that there is a right or wrong answer to this debate.
> >> We do, however, need to blend the practicality with the risk
> >> management of it somehow.
>
> JW>   Well the answer is really very simple Don.  All that is needed,
> JW> again is a valid Admin contact, to include Mailing address, valid
> JW> Phone and/or Fax number and E-Mail address for that Admin
> JW> contact.
>
> >>
> >>
> >> Thanks,
> >>
> >> Tuesday, June 18, 2002, 12:12:38 PM, Jeff Williams <[email-masked]> wrote:
> >> JW> Barbara all assembly members, stakeholders or interested parties,
> >>
> >> JW>   INEGroup wholeheartedly and strongly agrees with Barbara's comments
> >> JW> below.  Indeed it is not necessary for a registrants personal and private
> >> JW> information such as home address and phone number to be listed in Whois
> >> JW> data for their domain name.  In fact to do so is s severe security risk
> >> JW> to that individual and a potential hindrance to law enforcement in this
> >> JW> unfortunate age of cyber terrorism.  Law enforcement agencies, such
> >> JW> as the FBI, CIA, NSA, or military intelligence do not need to be
> >> JW> chasing false leads due to some prankster using Whois data to
> >> JW> create false leads or false information fraudulently using someone's
> >> JW> registration information of a Domain Name that would include
> >> JW> their personal physical address or personal Phone Number.
> >> JW> To make such information necessary as part of the registration
> >> JW> of a Domain name is simply stupid and unnecessarily harmful, as
> >> JW> well as partly counter productive..
> >>
> >> JW> Barbara Simons wrote:
> >>
> >> >> If you are opposed to spammers, then I would think that you would be really
> >> >> upset with the whois database, which is a rich resource indeed for spammers.
> >> >>
> >> >> Information about where I live has nothing to do with openness or the lack
> >> >> thereof.  I am quite happy to have my email address made available (but not
> >> >> to spammers - I wish).  But surely you would not accuse me of a lack of
> >> >> openness if I were to refuse to provide my home address to the world in
> >> >> order to obtain my own domain name.  (It is entirely reasonable, by
> >> >> contrast, to require that I provide an accurate technical contact).
> >> >>
> >> >> I have no idea how many children have their own domain names, but there are
> >> >> obviously quite a few.  You might want to check out Chris Van Allen, whose
> >> >> dad gave him the domain name pokey.org several years ago.  Chris became
> >> >> somewhat famous when he was sent a cease and desist order by the Prema Toy
> >> >> Co., the company that manufactures Gumby.  You can read about Chris'
> >> >> adventures at www.pokey.org.
> >> >>
> >> >> To state the obvious, if a child has a website that has been purchased by
> >> >> that child's parent, and if the parent is required to provide his or her
> >> >> home address, most folks will be able to infer the address of the child.
> >> >>
> >> >> Many parents seem to believe that information about their children should
> >> >> not be posted for anyone in the world to view.  Many adults feel the same
> >> >> about their own information.
> >> >>
> >> >> You might have made a similar argument about drivers' license records being
> >> >> held by the California Dept of Motor Vehicles.  That information was open,
> >> >> and as a result a young women's home address was located by a stalker, and
> >> >> she was murdered.  I have heard about a woman who was stalked based on her
> >> >> whois information, but I'm afraid I can't give you a reference for that.
> >> >> Maybe someone else on one of these lists can.
> >> >>
> >> >> As far as political speech goes, I'm sure you are aware of countries and
> >> >> times during which criticism of one's government can be life threatening.
> >> >> And you don't have to go outside the US to find multiple examples of abuses
> >> >> and harassment of law abiding citizens by some law enforcement agencies.  If
> >> >> you have not been following the most recent revelations about the FBI and
> >> >> its obsession with UC Berkeley, the Free Speech Movement, and Clark Kerr,
> >> >> the then President of the University of California, I shall be happy to
> >> >> forward to you a very detailed set of articles published a couple of weeks
> >> >> ago in the San Francisco Chronicle.  If the '60s are ancient history for
> >> >> you, there are recent abuses by the LA Police Department, including the
> >> >> framing of innocent people, that date back only a few years.  I can send you
> >> >> some references for those as well.
> >> >>
> >> >> Openness does not mean that we must relinquish all notions of privacy if we
> >> >> are to own a domain name.  Rather than forcing people to provide information
> >> >> about where they are located, Congress should be requiring ICANN to
> >> >> institute meaningful privacy protections on the whois database.  Maybe then
> >> >> we could discuss whether or not the domain name owner's personal information
> >> >> should be provided.
> >> >>
> >> >> Barbara
> >> >>
> >> >> P.S.  The early incarnation of the Internet, ARPANET, was about maintaining
> >> >> communications after a devastating event such as the dropping of nuclear
> >> >> weapons on the US.  It was *not* about openness, nor was it about commerce.
> >> >> The openness that you and I both cherish came into being because of the
> >> >> small clique of researchers and academics who were the original ARPANET
> >> >> users.  I share your desire to maintain that openness and to prevent the
> >> >> Internet from being regulated and restricted to the point that it becomes a
> >> >> jazzed up Home Shopping Channel.  If the Internet is to continue to be the
> >> >> open communications channel that it has become, then it is critical that
> >> >> people have the ability to speak without fearing that everything they say
> >> >> and do can be monitored.
> >> >>
> >> >> On 6/17/02 10:46 PM, "Micheal Sherrill" <[email-masked]> wrote:
> >> >>
> >> >> > Wait a minute.  I am all for protecting abused wives, children, and those
> >> >> > seeking political asylum.  But, what does this have to do with the Whois
> >> >> > function?  I agree that perhaps a felony conviction for a first time offense
> >> >> > is harsh but please do not forget what this Internet was, and is all about,
> >> >> > openness.  At this time this (openness) is being clogged by a proliferation of
> >> >> > SPAMers that will, eventually, plug the pipe for any meaningful communication.
> >> >> > If we do not have the means to track accurate information of those that seek
> >> >> > to take advantage of all the resources that others fund how will we survive?
> >> >> > Your arguments pluck at our heartstrings but they also try to pluck my
> >> >> > pocketbook.  I mean, how many children have their own domain name?  And if
> >> >> > they can afford it, why do they need to hide their identity?  It would seem to
> >> >> > me that most children are trying to reach other children.  So why protect them
> >> >> > from each other?  Besides, the children do not register the domain names,
> >> >> > their parents usually do.  It has nothing to do with discovery.  Even more so,
> >> >> > what Internet sites are dedicated to battered women that would somehow lead
> >> >> > angry, misguided men to a safe house?  I do not think that any support group
> >> >> > would purchase a domain name but would be smart enough and economical enough
> >> >> > to go through a Web hosting company.  And what is even more perplexing is the
> >> >> > reference to free speech.  Free speech is about openness.  We talk about
> >> >> > things in the open!  So why the need for subterfuge?  If we have free speech
> >> >> > on the Internet what makes sense about listing a false address for our cause?
> >> >> > Anything else is already illegal, even via the USPS.  Plus, I have no idea
> >> >> > what you are talking about in reference to trademark holders sending out cease
> >> >> > and desist letters.  Overall, the logic of your complaint does not compute.
> >> >> >
> >> >> > Regards,
> >> >> >
> >> >> >
> >> >> > Micheal Sherrill
> >> >> >
> >> >> >
> >> >> > ---------- Original Message ----------------------------------
> >> >> > From: Jeff Williams <[email-masked]>
> >> >> > Date:  Mon, 17 Jun 2002 19:55:34 -0700
> >> >> >
> >> >> > Barbara and all,
> >> >> >
> >> >> > We [INEGroup] agree with you here Barbara, and are in process of
> >> >> > contacting the appropriate senate and House members that are
> >> >> > involved in this rather arcane and misguided legislation being considered.
> >> >> >
> >> >> > I personally would suggest that anyone concerned about their personal
> >> >> > safety, and privacy that are Domain Name holders do likewise without
> >> >> > delay...
> >> >> >
> >> >> > Barbara Simons wrote:
> >> >> >
> >> >> >> I agree that accurate information should be provided for the technical
> >> >> >> liaison.  What I'm saying is that a law that makes it a felony to provide
> >> >> >> inaccurate information for the domain name holder creates major problems
> >> >> >> regarding political speech, shelters for battered women, children who own
> >> >> >> their own domain name, etc.  The whois database is an open invitation for
> >> >> >> massive privacy invasion of domain name owners (as opposed to technical
> >> >> >> contacts).  HR 4640 would make it a felony in the U.S., punishable by up to
> >> >> >> 5 years in prison, to provide false address information for the owner of a
> >> >> >> domain name.  This would be a boon to trademark holders who are eager to
> >> >> >> send out large numbers of cease and desist letters, and a blow to people who
> >> >> >> care about protecting our privacy.
> >> >> >>
> >> >> >> I didn't mean to start a discussion about HR 4640, though I hope that this
> >> >> >> has helped to make our US based members aware of this misguided legislative
> >> >> >> proposal.
> >> >> >>
> >> >> >> Regards,
> >> >> >> Barbara
> >>
> >> JW> Regards,
> >>
> >> JW> --
> >> JW> Jeffrey A. Williams
> >> JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> >> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >> JW> Information Network Eng. Group. INEG. INC.
> >> JW> E-Mail [email-masked]
> >> JW> Contact Number:  972-244-3801 or 214-244-4827
> >> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >>
> >> JW> --
> >> JW> This message was passed to you via the [email-masked] list.
> >> JW> Send mail to [email-masked] to unsubscribe
> >> JW> ("unsubscribe ga" in the body of the message).
> >> JW> Archives at http://www.dnso.org/archives.html
> >>
> >> ----
> >> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> >> [email-masked]         http://www.inetconcepts.net
> >> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> >> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> >> ----
> >>
> >> ---------------------------------------------------------------------
> >> To unsubscribe, e-mail: [email-masked]
> >> For additional commands, e-mail: [email-masked]
>
> JW> Regards,
> JW> --
> JW> Jeffrey A. Williams
> JW> Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
> JW> CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> JW> Information Network Eng. Group. INEG. INC.
> JW> E-Mail [email-masked]
> JW> Contact Number:  972-244-3801 or 214-244-4827
> JW> Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
>
> ----
> Don Brown - Dallas, Texas USA     Internet Concepts, Inc.
> [email-masked]         http://www.inetconcepts.net
> PGP Key ID: 04C99A55              (972) 788-2364  Fax: (972) 788-5049
> Providing Internet Solutions Worldwide - An eDataWeb Affiliate
> ----

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1288
*************************